<template>
  <ReviewWrapper>
    <Brteus></Brteus>
  </ReviewWrapper>
</template>

<script>
import Brteus from "~/views/Business/Brteus";
import { ReviewWrapper } from "~/components/gj-common.min.js";

export default {
  name: "ReviewBrteus",
  components: { ReviewWrapper, Brteus },
  created() {},
  mounted() {},
};
</script>

<style></style>
